Subject: [eap] Proposed resolution of Issue 133: Accept

From: [email-masked] (Bernard Aboba)
Date: Thu, 15 May 2003 11:04:16 -0700 (PDT)

I'd like to propose that we accept the changes proposed in Issue 133.
Fixes are available for inspection at:

http://www.drizzle.com/~aboba/EAP/draft-aboba-radius-rfc2869bis-22.txt

BTW, if you haven't read and reviewed this document, or if you have any
issue that you haven't posted yet, now would be a good time to do so.